{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Workspace\\GitHub\\Ramitta-lib\\template\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}|..\\Ramitta\\Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\windatagrid.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}|template.csproj|d:\\workspace\\github\\ramitta-lib\\template\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}|template.csproj|solutionrelative:mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}|..\\Ramitta\\Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\windatagrid.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 209,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "winDataGrid.xaml.cs",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winDataGrid.xaml.cs",
              "RelativeDocumentMoniker": "..\\Ramitta\\winDataGrid.xaml.cs",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winDataGrid.xaml.cs",
              "RelativeToolTip": "..\\Ramitta\\winDataGrid.xaml.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA4AAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-29T12:57:42.787Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "winDataGrid.xaml",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winDataGrid.xaml",
              "RelativeDocumentMoniker": "..\\Ramitta\\winDataGrid.xaml",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winDataGrid.xaml",
              "RelativeToolTip": "..\\Ramitta\\winDataGrid.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-08-29T12:57:35.661Z"
            }
          ]
        },
        {
          "DockedWidth": 191,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\template\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "MainWindow.xaml.cs",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\template\\MainWindow.xaml.cs",
              "RelativeToolTip": "MainWindow.xaml.cs",
              "ViewState": "AgIAADAAAAAAAAAAAAAcwFQAAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-29T06:36:22.146Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}